Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

stomp: updates

  • Loading branch information...
commit 8783fd01489d209850069239c445680c272edb8b 1 parent 5d51d9f
Bryan McLellan authored June 12, 2010
2  stomp/debian/changelog
@@ -4,6 +4,8 @@ libstomp-ruby (1.0.4-2) unstable; urgency=low
4 4
   * Switch to ruby 1.9.1 (Closes: #569857, #577888)
5 5
   * Switch to dpkg-source 3.0 (quilt) format
6 6
   * Add Debian Ruby Extras team
  7
+  * Increased debhelper compatibility to 5
  8
+  * Move ruby-pkg-tools to build-depends
7 9
 
8 10
  -- Bryan McLellan <btm@loftninjas.org>  Sat, 12 Jun 2010 00:08:49 +0000
9 11
 
2  stomp/debian/compat
... ...
@@ -1 +1 @@
1  
-4
  1
+5
5  stomp/debian/control
@@ -2,8 +2,9 @@ Source: libstomp-ruby
2 2
 Section: libs
3 3
 Priority: extra
4 4
 Maintainer: Bryan McLellan <btm@loftninjas.org>
5  
-Build-Depends: cdbs, debhelper (>= 4.0.0)
6  
-Build-Depends-Indep: ruby-pkg-tools (>= 0.14), graphviz, ruby1.8, ruby1.9.1
  5
+Build-Depends: cdbs, debhelper (>= 5.0.0), ruby-pkg-tools (>= 0.14)
  6
+Build-Depends-Indep: graphviz, ruby1.8, ruby1.9.1
  7
+Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
7 8
 Standards-Version: 3.8.4
8 9
 Homepage: http://rubyforge.org/projects/stomp/
9 10
 

0 notes on commit 8783fd0

Please sign in to comment.
Something went wrong with that request. Please try again.